Package: kmymoney2
Version: 3.95.0+svn1069391-1
Severity: serious

kmymoney for KDE4 is a work in progress and should remain in
unstable for now:
http://techbase.kde.org/Projects/KMyMoney#Release_schedule

port to KDE4. The effort is ongoing and it is not considered stable. It is only 
suitable for early adopters.


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=en_AU, LC_CTYPE=en_AU (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages kmymoney2 depends on:
ii  kdebase-runtime      4:4.3.4-2           runtime components from the offici
ii  kdelibs5             4:4.3.4-1           core libraries for all KDE 4 appli
ii  kdepimlibs5          4:4.3.4-1           core libraries for KDE PIM 4 appli
ii  kmymoney2-common     3.95.0+svn1069391-2 KMyMoney architecture independent 
ii  libc6                2.10.2-5            Embedded GNU C Library: Shared lib
ii  libgcc1              1:4.4.2-9           GCC support library
ii  libgpg-error0        1.6-1               library for common error values an
ii  libgpgme11           1.2.0-1.2           GPGME - GnuPG Made Easy
ii  libical0             0.44-1              iCalendar library implementation i
ii  libofx4              1:0.9.0-3           library to support Open Financial 
ii  libqt4-dbus          4:4.5.3-4           Qt 4 D-Bus module
ii  libqt4-network       4:4.5.3-4           Qt 4 network module
ii  libqt4-qt3support    4:4.5.3-4           Qt 3 compatibility library for Qt 
ii  libqt4-sql           4:4.5.3-4           Qt 4 SQL module
ii  libqt4-svg           4:4.5.3-4           Qt 4 SVG module
ii  libqt4-xml           4:4.5.3-4           Qt 4 XML module
ii  libqtcore4           4:4.5.3-4           Qt 4 core module
ii  libqtgui4            4:4.5.3-4           Qt 4 GUI module
ii  libstdc++6           4.4.2-9             The GNU Standard C++ Library v3
ii  zlib1g               1:1.2.3.4.dfsg-3    compression library - runtime

Versions of packages kmymoney2 recommends:
pn  kmymoney2-plugin-aqbanking    <none>     (no description available)

kmymoney2 suggests no packages.

-- no debconf information



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to